{
	"replace": false,
	"values": [
		{
			"id": "#recipes_plus:salvaging/create/mechanical_pump_2",
			"required": false
		},
		{
			"id": "createbigcannons:cannon_drill",
			"required": false
		},
		{
			"id": "createbigcannons:fluid_shell",
			"required": false
		},
		{
			"id": "createdeiselgenerators:huge_deisel_engine",
			"required": false
		},
		{
			"id": "createdieselgenerators:pumpjack_hole",
			"required": false
		}
	]
}